*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body{
	font-family: 'Open Sans', sans-serif;
}
nav{
	position: sticky;
	top: 0;
	background-color: white;
	z-index: 1;
	width: 100vw;
	padding: 10px 50px;
	
	
}
.navbar li{
	list-style-type: none;

}
.right-nav{
	
	display: inline-block;
	float: right;
	margin-top: -40px;
	margin-right: 100px;

 }
 
 .right-nav .nav{
 	display: inline-block;
 	padding-left: 10px;
 }
.tuitt-button{
	border-radius: 25px;
 	font-size: 1rem;
 	color: rgb(250,235,240);
 	font-weight: 500;
 	padding: 10px 30px;
 	background-color: rgb(194,26,91);
 	border: 0;
}


/* Landing start here*/

#bg-image{
	height: 50vh;
	width: 100vw;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: cover;

}
.front-bg{
	position: relative;
	height: 50vh;
	width: 100vw;
	background-color: rgba(0, 0, 0, .7);
}

.container{
	position: absolute;
	right: 250px;
	top: 250px;
	width: 30%;
	text-align: left;
	padding-left: 40px;
	color: rgb(250,235,240);
}
.container h1{
	margin: 20px auto;
}

.container h2{
	margin: 20px auto;
}
.subtitle{
	font-size: .8rem;
	font-weight: 300;
}
.apply-button{
 	border-radius: 25px;
 	font-size: 1rem;
 	color: rgb(250,235,240);
 	padding: 10px 30px;
 	background-color: rgb(194,26,91);
 	border: 0;

 }


.title, .title-2{
	font-size: 2rem;
	font-family: 'Times New Roman', sans-serif;
	padding: 10px;
	text-align: center;
}



/* intro section */
.intro{
	margin-top: 10%;
}
.intro-description{
	
	margin-top: 30px;
	margin-left: 30%;
	width: 40%;
}




/* pre footer section */
.prefooter-description{
	padding: 30px;
	
	
}
.pre-footer{
	background-color: #f7fbfb;
	width: 40%;
	height: 15vw;
	margin-top: 20%;
	margin-left: 30%;
}
.book-button{
	background-color: #336589;
	border-radius: 25px;
 	font-size: 1rem;
 	color: rgb(250,235,240);
 	padding: 10px 30px;
 	border: 0;
 	margin-left: 43%;
}



/* footer section */


footer{
	margin-top: 20px;
	text-align: center;
}